Debian Bug report logs - #375496
RM: drupal -- RoQA; orphaned, security issues

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Hilko Bengen <bengen@hilluzination.de>

Date: Mon, 26 Jun 2006 12:33:43 UTC

Owned by: Neil McGovern <neilm@debian.org>

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Hilko Bengen <bengen@debian.org>, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#375496; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Hilko Bengen <bengen@hilluzination.de>:
New Bug report received and forwarded. Copy sent to Hilko Bengen <bengen@debian.org>, debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hilko Bengen <bengen@hilluzination.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: drupal
Date: Mon, 26 Jun 2006 14:29:11 +0200
Package: wnpp
Severity: normal

I am orphaning the drupal package. I am no longer using it.

Advice for the DD who wants to take this over: Create separate
versions for major upstream releases: drupal4.5, drupal4.6, drupal4.7.
Don't waste time trying to do automatic database updates -- that
Simply Won't Work. BTDT.

Cheers,
-Hilko



Changed Bug title. Request was from joey@infodrom.org (Martin Schulze) to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#375496; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Neil McGovern <maulkin@halon.org.uk>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 375496@bugs.debian.org (full text, mbox):

From: Neil McGovern <maulkin@halon.org.uk>
To: 375496@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Taking O:
Date: Tue, 27 Jun 2006 21:40:14 +0100
retitle 375496 ITA: drupal -- Fully-featured content management/discussion engine
thanks

Hi there,

I'd quite like to take this one.

Cheers,
Neil
-- 
A. Because it breaks the logical sequence of discussion
Q. Why is top posting bad?
gpg key - http://www.halon.org.uk/pubkey.txt ; the.earth.li B345BDD3



Changed Bug title. Request was from Neil McGovern <maulkin@halon.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#375496; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sammy Spets <sammys-debian@synerger.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #19 received at 375496@bugs.debian.org (full text, mbox):

From: Sammy Spets <sammys-debian@synerger.com>
To: 375496@bugs.debian.org
Subject: Taking over maintainership of Drupal packages
Date: Wed, 28 Jun 2006 12:36:36 +1000
I'm also interested in taking up the maintainership of drupal packages. 
Is it still up for grabs?

Currently am co-maintainer of Drupal E-commerce.

Cheers,

-- 
Sammy Spets
Synerger Pty Ltd
http://www.synerger.com/




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#375496; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to stefan@audiens.de:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #24 received at 375496@bugs.debian.org (full text, mbox):

From: Stefan Auditor <stefan@audiens.de>
To: 375496@bugs.debian.org
Subject: Taking over maintainership of Drupal packages
Date: Wed, 28 Jun 2006 10:26:51 +0200
Hi there,

I'm already working on this, since no-one seemed to be interested when I asked 
at the pkg-drupal-devel [1] mailinglist.

vg

[1] http://lists.alioth.debian.org/pipermail/pkg-drupal-devel/

-- 
Stefan Auditor

GPG/PGP - http://subkeys.pgp.net/
pub  1024D/EDCA0CDB 2005-07-11 Stefan Auditor <stefan@audiens.de>
	 Fingerprint=2345 3681 BBF9 9E48 B9A4  83D1 A3F9 E82A EDCA 0CDB



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#375496; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to stefan@audiens.de:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #29 received at 375496@bugs.debian.org (full text, mbox):

From: Stefan Auditor <stefan@audiens.de>
To: 375496@bugs.debian.org
Subject: Taking over maintainership of Drupal packages
Date: Wed, 28 Jun 2006 10:37:00 +0200
Hi there,

I'm already working on this, since no-one seemed to be interested when I asked 
at the pkg-drupal-devel [1] mailinglist.

vg

[1] http://lists.alioth.debian.org/pipermail/pkg-drupal-devel/
-- 
Stefan Auditor

GPG/PGP - http://subkeys.pgp.net/
pub  1024D/EDCA0CDB 2005-07-11 Stefan Auditor <stefan@audiens.de>
	 Fingerprint=2345 3681 BBF9 9E48 B9A4  83D1 A3F9 E82A EDCA 0CDB



Owner recorded as Neil McGovern <neilm@debian.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Neil McGovern <neilm@debian.org>:
Bug#375496; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Karl-Heinz Nirschl <khn@bluejack.ath.cx>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Neil McGovern <neilm@debian.org>. Full text and rfc822 format available.

Message #36 received at 375496@bugs.debian.org (full text, mbox):

From: Karl-Heinz Nirschl <khn@bluejack.ath.cx>
To: 375496@bugs.debian.org
Subject: drupal debian package
Date: Fri, 21 Jul 2006 14:59:17 +0200
hi stefan,
i have some somewhat working debian packages here (based on hilko's):

http://khn.brainlog.de/debs/drupal/

maybe you can use them as a basis for your work.
the database upgrade-stuff is removed. maybe it is a good idea - as
hilko suggested - to rename the package to drupal-4.7. 

cheers
khn





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Neil McGovern <neilm@debian.org>:
Bug#375496; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Oscar Haeger <Oscar.Haeger@nbit.sigma.se>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Neil McGovern <neilm@debian.org>. Full text and rfc822 format available.

Message #41 received at 375496@bugs.debian.org (full text, mbox):

From: Oscar Haeger <Oscar.Haeger@nbit.sigma.se>
To: 375496@bugs.debian.org
Subject: Time plan?
Date: Sun, 30 Jul 2006 18:24:29 +0200
Hi.
Not to be a PITA but is there a time plan for the official packages? 
I'm thinking about using Karl-Heinz packages but if the official 
packages are about to be released soon I don't think I will. I'd prefer 
to use the official if possible.

Oscar



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Neil McGovern <neilm@debian.org>:
Bug#375496; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Zobel-Helas <zobel@ftbfs.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Neil McGovern <neilm@debian.org>. Full text and rfc822 format available.

Message #46 received at 375496@bugs.debian.org (full text, mbox):

From: Martin Zobel-Helas <zobel@ftbfs.de>
To: 375496@bugs.debian.org
Cc: control@bugs.debian.org
Subject: remove from archive
Date: Sat, 14 Oct 2006 14:29:31 +0200
reassign 375496 ftp.debian.org
retitle 375496 RoQA: drupal -- fully-featured content management/discussion engine
thanks

As part of a cleanup i asign this to ftpmaster for removal from the
archive. I don't see good reasons for keeping it, especialy if
the security team already stats that this package is in bad state.

Greetings

Martin
-- 
Martin Zobel-Helas			GPG Key-ID:    0x5d64f870
Debian Developer			eMail Privat:  zobel@ftbfs.de
Debian Stable Release Manager		eMail Debian:  zobel@debian.org




Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Zobel-Helas <zobel@ftbfs.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Zobel-Helas <zobel@ftbfs.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#375496; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Neil McGovern <neilm@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #55 received at 375496@bugs.debian.org (full text, mbox):

From: Neil McGovern <neilm@debian.org>
To: 375496@bugs.debian.org
Subject: Re: RoQA: drupal -- fully-featured content management/discussion engine
Date: Sat, 14 Oct 2006 17:16:31 +0100
[Message part 1 (text/plain, inline)]
I agree with this one.

It seems I don't have the time to sort it, especially after tryign to
clear up it's multiple security holes.

Neil
-- 
<Tolimar> So we can expect stockholm to be elected in 2009?
<Ganneff> isnt the world own3d by ubuntu then?
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Hilko Bengen <bengen@hilluzination.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #64 received at 375496-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 375496-close@bugs.debian.org
Cc: drupal@packages.debian.org, drupal@packages.qa.debian.org, drupal-theme-unconed@packages.debian.org, drupal-theme-unconed@packages.qa.debian.org, drupal-theme-marvinclassic@packages.debian.org, drupal-theme-marvinclassic@packages.qa.debian.org
Subject: Bug#375496: fixed
Date: Sat, 23 Dec 2006 12:13:14 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    drupal |    4.5.8-5 | source, all
drupal-theme-marvinclassic | 4.5+20041123-1 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
drupal-theme-unconed | 4.5+20041123-1 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 375496@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Anthony Towns (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:21:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:40:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.